*.qmlproject.user

CMakeCache.txt
CMakeLists.txt.user
CMakeFiles/
cmake_install.cmake
cmake_uninstall.cmake
Makefile
install_manifest.txt
CTestTestfile.cmake
Testing/

*.moc
moc_*.cpp
*_automoc.cpp
tests/unittests/tst_QmlTests
tests/unittests/tst_CommandLineParserTests
tests/unittests/tst_HistoryModelTests
tests/unittests/tst_HistoryMatchesModelTests
tests/unittests/tst_TabsModelTests
po/*.gmo

obj-*
debian/files
debian/tmp/
debian/qml-module-lomiri-components-extras/
debian/*.debhelper
debian/*.debhelper.log
debian/*.substvars
debian/stamp-*

